@charset "utf-8";
/*共通*/
body {
  font-family: "KozGoPro-Light", "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-size: 16px;
  line-height: 1.61;
  margin: 0;
  padding: 0;
  color: #333;
  background-color: #fff;
  background-image: url(../images/wall.png);
  background-repeat: repeat;
  /*文字サイズ自動調整をoff*/
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

#main {
  width: 1000px;
  margin: 0px auto;
}
ul, ol, dl {
  padding: 0;
  margin: 0;
  list-style: none;
}
/*リンク*/
a img {
  border: none;
}
a:link, a:visited {
  color: #333; /*	text-decoration: none;*/
}
a:hover, a:active, a:focus {
  text-decoration: none;
}
i {
  margin-right: 5px;
}
.fa-chevron-circle-right{
	color: #009944;
}
#Home #product a, #Home #product a:link, #Home #product a:visited {
  text-decoration: none;
}

.align_r {
  text-align: right !important;
}
.align_l {
  text-align: left !important;
}
.align_c {
  text-align: center !important;
}
.bold {
  font-weight: bold;
}
.red, .ermsg, .att {
  color: #F00;
}
.redb {
  color: red;
  font-weight: bold;
}
.blueb {
  color: blue;
  font-weight: bold;
}
.blue {
  color: blue;
}
img, .img100 {
  max-width: 100%;
}
.m_bottom20 {
  margin-bottom: 20px;
}
blockquote {
  margin: 0px;
}
/*回り込み・解除*/
.float_l {
  float: left;
}
.float_r {
  float: right;
}
.clearFix {
  zoom: 100%;
}
.clearFix:after {
  content: " ";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
.clear {
  clear: both;
}
.m_top20 {
  margin-top: 20px;
}
.m_left1 {
  margin-left: 1em;
}
p {
  margin: 0px;
}
/*ボタン*/
.btn_o {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #ffffff;
  background: #f39801;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}
.btn_o:hover {
  background: #f0c37a;
  text-decoration: none;
}
.giftcar{
	clear: both;
	margin: 1em 0 0;
	position: relative;

}
.carBtn{
	position: relative;
	font-size: 1em;
}
.carBtn i{
	margin-right: 0.5em;
}
.carBtn a{
	background-color: #ec6d71;
	padding: 0.25em 0.5em;
	color: #fff;
	border-radius: 20px;
	text-decoration: none;
}



.float_l img {
  margin-right: 1rem;
}
.float_r img {
  margin-left: 1rem;
}
.caption {
  font-size: smaller;
  text-align: center;
}
.att {
  font-size: smaller;
}
h1 {
  margin: 0px;
}
#festa h2 {
  background-image: url("../images/h2.png");
  background-repeat: repeat-x;
  background-position: left bottom;
  height: 70px;
  line-height: 70px;
  text-align: center;
}
#festa .box h3 {
  background-image: url("../images/h3_icon.png");
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 60px;
  height: 60px;
  line-height: 60px;
  text-align: left;
  margin: 0px;
}
.privacy h2 {
  font-weight: bold;
  padding: 0.5em 1em;
  border: 3px solid #69b076;
  overflow: hidden;
  position: relative;
	margin: 2em 0 1em;
}
.privacy h2::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  border-width: 25px 25px 0 0;
  border-style: solid;
  border-color: #69b076 #fff #69b076;
}
.privacy h3 {
  font-weight: bold;
  border-left: 5px solid #69b076;
  border-bottom: 2px dashed #B4B4B4;
  padding: 0.25em 0 0.3em 0.5em;
	margin: 2em 0 1em;
}
.privacy h4 {
	margin: 2em 0.5em 1em;
}
.privacy p{
	margin: 1em;
}


.intro {
  width: 650px;
  float: left;
}
.introPhoto {
  width: 341px;
  float: right;
}
.entryDay {
  font-size: larger;
  font-weight: bold;
  color: #ff0000;
  margin-left: 2em;
}
.entryDay i {
  margin-right: 0.5em;
}
.buttonArea li {
  display: inline-block;
  margin-right: 1rem;
}
.button {
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  line-height: 40px;
  outline: none;
  background-color: #31aae1;
  color: #fff !important;
  border: solid 1px #fff;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  font-size: larger;
  font-weight: bold;
    display: block;
}
.button:hover {
  background-color: #fff;
  border: solid 1px #31aae1;
  color: #31aae1 !important;
}
.button::before, .button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button, .button::before, .button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.ybutton {
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  line-height: 40px;
  outline: none;
  background-color: #fff799;
  color: #000 !important;
  border: solid 1px #fff;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  font-size: larger;
  font-weight: bold;
    display: block;
}
.ybutton:hover {
  background-color: #fff;
  border: solid 1px #f39800;
  color: #f39800 !important;
}
.ybutton::before, .ybutton::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.ybutton, .ybutton::before, .ybutton::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
header h1 {
  margin: 10px;
}
.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
header #headerArea {
  max-width: 1263px;
  margin: 0px auto;
}
header h1 {
  float: left;
}
header h1 img {
  vertical-align: bottom;
  max-width: 100%;
}
header h1 div {
  font-size: 40%;
  text-align: center;
}
#contents {
  padding-top: 80px;
}
/*トップ　プロダクト*/
section {
  max-width: 100%;
  margin: 50px auto;
}
#product section {
  max-width: 1243px;
  width: 100%;
  margin: 10px auto;
}
#boxMinArea {
  margin-top: 30px;
}
.box {
  border-radius: 10px;
  box-sizing: border-box;
  padding: 20px;
  margin-bottom: 20px !important;
  background-color: #cee4ae;
  position: relative;
    height: 100%;
}
.col-lg-6{
    margin-bottom: 20px;
}
.boxM {
  clear: both;
  border-radius: 10px;
  width: 100%;
  box-sizing: border-box;
  padding: 20px;
  margin-bottom: 20px;
  background-color: #cee4ae;
  float: left;
}
.boxS {
  border-radius: 10px;
  width: 35% !important;
  box-sizing: border-box;
  padding: 20px;
  margin-bottom: 20px;
  background-color: #cee4ae;
  float: right;
}
.boxL {
  clear: both;
  border-radius: 10px;
  width: 100% !important;
  float: none !important;
  box-sizing: border-box;
  padding: 20px;
  margin-bottom: 20px;
  background-color: #cee4ae;
}
.boxM ul {
  list-style: none;
  clear: both;
}
.boxM ul li {
  display: inline-block;
  margin-right: 5px;
}
.boxM ul li:last-child {
  margin-right: 0px;
}
.box p:last-child, .box ul, .box dl {
  margin-bottom: 20px;
}
.box .icon {
  position: absolute;
  right: 10px;
  bottom: 10px;
}
.listIndent, .listIndent02 {
  list-style: none;
}
.listIndent li {
  margin-bottom: 8px;
  /*ここから追加*/
  text-indent: -1em;
  padding-left: 1em;
}
.listIndent dd {
  margin-bottom: 8px;
  /*ここから追加*/
  text-indent: -1em;
}
.listIndent li {
  margin-bottom: 8px;
  /*ここから追加*/
  text-indent: -1em;
  padding-left: 1em;
}
.listIndent02 li {
  margin-bottom: 8px;
  /*ここから追加*/
  text-indent: -1em;
  padding-left: 1em;
}
.listIndent02 dd {
  margin-bottom: 8px;
  /*ここから追加*/
  text-indent: -0.4em;
}
.boxM blockquote {
  width: 48%;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  margin: 0 auto 20px;
  float: left;
}
.no11 {
  width: 100%;
}
.no11 dt {
  float: left;
  clear: both;
  width: 11em;
  padding: 5px;
}
.no11 dd {
  margin-left: 11em;
  padding: 5px;
}
.attbox {
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  margin-bottom: 20px;
  background-color: #ff0000;
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-size: larger;
}
.attbox02 {
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 20px;
  border: solid 1px #888;
}
.attbox02 dt {
  background-color: #F33;
  color: #fff;
  text-align: center;
}
.attbox02 dd {
  margin: 0px;
  padding: 10px 10px 0em 1.5em;
}
/*フッター*/
footer {
  clear: both;
  max-width: 1000px;
  margin: auto;
  background-color: #6d3c32;
  color: #fff;
  text-align: center;
  padding: 20px;
  box-sizing: border-box;
}
address {
  text-decoration: none;
  font-style: normal;
}
.tel {
  font-size: large;
}
.period {
  width: 80%;
  margin: 10px auto;
}
.period dt {
  background-color: #ec6800;
  width: 20%;
  /* 左寄せ */
  float: left;
  /* float解除 */
  clear: both;
  box-sizing: border-box;
}
.period dd {
  background-color: #fac37b;
  width: 80%;
  margin-left: 20%;
  color: #000;
  text-align: left;
  padding-left: 10px;
}
@media screen and (max-width: 768px) { /*スマホ*/
  #main {
    width: 98% !important;
    margin: 0px auto;
  }
  .intro, .introPhoto {
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
  }
  .box, .boxL, .boxM, .boxS {
    float: none;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    width: 100% !important;
    box-sizing: border-box;
    padding: 20px;
    margin-bottom: 20px;
    background-color: #cee4ae;
  }
  .box:nth-child(n), .box:nth-child(2n) {
    float: none !important;
  }
  .boxM blockquote {
    background-color: #fff;
    width: 100%;
    height: auto;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    margin: 0 auto 20px;
  }
  .attbox {
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
    margin-bottom: 20px;
    background-color: #ff0000;
    color: #fff;
    font-weight: bold;
    text-align: center;
    font-size: larger;
  }
  .no11 {
    width: 100%;
  }
  .no11 dt {
    float: none;
    width: 100%;
    padding: 5px;
  }
  .no11 dd {
    padding: 5px !important;
    float: none;
    margin: 1em;
  }
  .attbox {
    border-radius: 30px;
  }
  .icon {
    display: none;
  }
  footer {
    max-width: 100%;
    margin: auto;
    background-color: #6d3c32;
    color: #fff;
  }
}
@media (min-width: 751px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
	color: #fff;
}
}
a[href*="tel:"] {
	color: #fff;
}